Index · Directives · Python · libudev · gudev systemd 4

## Name

systemd-initctl.service, systemd-initctl.socket, systemd-initctl — /dev/initctl compatibility

## Synopsis

`systemd-initctl.service`

`systemd-initctl.socket`

`/usr/lib/systemd/systemd-initctl`

## Description

`systemd-initctl` is a system service that implements compatibility with the `/dev/initctl` FIFO file system object, as implemented by the SysV init system. `systemd-initctl` is automatically activated on request and terminates itself when it is unused.

## See Also

systemd(1)